#服务器端口
server:
  port: 9101

#数据源配置
spring:
  datasource:
    url: ${blade.datasource.dev.url}
    username: ${blade.datasource.dev.username}
    password: ${blade.datasource.dev.password}

oss:
  enabled: true
  name: alioss
  tenant-mode: true
  endpoint: https://oss-cn-chengdu.aliyuncs.com/
  access-key: LTAI4FmSV1pWZAJ9xSvHg5rP
  secret-key: 5D3XQj4pBe8VbOAVFNqdioJA8riH4S
  bucket-name: bladex-test-info